@charset "UTF-8";
/* Global Variables */
/* Farben */
/*$gruen: #09a223; */
/* Schriften und Groessen */
/* Allgemeine Einstellungen */
body {
  color: #333;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 1.42857143;
}

blockquote p {
  quotes: "„" "“";
  line-height: normal;
}

blockquote p:before {
  content: open-quote;
}

blockquote p:after {
  content: close-quote;
}

.blockquote-footer {
  color: #657176;
}

/* Ueberschriften und Texte */
h3 small {
  color: #707070;
  font-size: small;
  line-height: 1;
}

p {
  font-family: "Open Sans", sans-serif;
  hyphens: auto;
  line-height: 31px;
}

.hinweis {
  color: #a94442;
}

section {
  padding: 110px 0;
}

/* Links */
a {
  color: #333;
}

a:hover, a:focus {
  color: #096216;
}

/* Telefonnummern unter iOS */
a[href^=tel] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

/* Bilder */
.img-shadow {
  box-shadow: -0.5rem 0.5rem 0 0 rgb(226, 228, 233) !important;
}

.small {
  font-size: 85%;
}

/*

############## Header Bereich ##############

*/
/* Lila Kopfzeile */
.top-bar {
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
}

.top-bar-headline {
  padding-top: 20px;
}

.top-bar-headline p {
  padding-left: 30px;
}

.top-bar-text {
  padding-top: 20px;
  font-family: "Montserrat", sans-serif;
}

.top-bar-text span {
  margin-left: 4px;
}

/* Navigationsleiste und die Flaggen */
.navbar {
  padding: 0;
  width: 100%;
}

.navbar #navcol-1 {
  height: 104px;
}

.navbar-brand img {
  margin-right: 20px;
  width: 40px;
}

/* Flaggen zur Sprachumschaltung */
.flag_activ {
  border: 1px solid #096216 !important;
}

.flag_inactive {
  border: 1px solid #fff !important;
}

/* Grauer Balken mit Call-to-Action und Ueberschrift */
.sub-header {
  background: #f2f2f2;
  height: 100%;
  margin-bottom: 0;
  padding: 30px 0;
}

/* Button Konfiguration */
.contact-button {
  background-color: #096216;
  color: #fff;
  height: 54px;
  text-transform: uppercase;
  border-radius: 10em; /* Macht den Button rund */
  padding: 10px 20px; /* Innenabstand für besseres Aussehen */
  display: inline-flex; /* Flexbox-Layout für zentriertes Icon und Text */
  align-items: center; /* Zentriert das Icon vertikal */
}

.contact-button svg {
  margin-right: 8px;
  font-size: 1.4em;
}

.contact-button:hover {
  background-color: #077018;
  border: 1px solid #077018;
  color: #fff;
}

.contact-button span {
  font-size: 1.3em;
  font-family: "Open Sans", sans-serif;
}

/*

############## Main Bereich ##############

*/
/* index.html */
/* Hintergrundbild mit Animation und Overlay */
.section-main {
  padding: 0;
  margin: 0;
}

.main-headlines {
  position: relative;
}

.headline1 {
  position: absolute;
  left: 13%;
  top: 40%;
}

.headline2 {
  color: #096216;
  position: absolute;
  left: 13%;
  top: 50%;
}

.headline-text {
  position: absolute;
  left: 13%;
  top: 60%;
}

/* Kontaktbutton */
.contact-button-bar {
  padding: 27px 0;
}

.contact-button-bar p {
  font-size: 28px;
  margin: 14px 0;
}

.bg-blue {
  background-color: #f3f5fa;
}

.btn-black-white {
  cursor: pointer;
  border-radius: 30px;
  color: #121212;
  border: 2px solid #121212;
  padding: 15px 42px 14px;
  text-transform: uppercase;
}

.btn-black-white:hover {
  background: #121212;
  color: #fff;
  border: 2px solid #fff;
}

.map-section {
  background: url(../../assets/img/background-map.webp) center top no-repeat;
  height: 642px;
  padding-top: 160px;
}

.map-section h2 {
  color: #096216;
}

/* Ueber micht */
/* company history */
.company-history li {
  list-style: none;
}

.company-history li .year {
  color: #096216;
  float: left;
  font-size: 24px;
  width: 94px;
}

.company-history li .history-content {
  border-left: 1px solid #90949f;
  margin-left: 94px;
  padding: 0 0 50px 50px;
  position: relative;
}

.company-history li .history-content:before {
  background-color: #096216;
  border-radius: 100%;
  content: "";
  height: 11px;
  left: -6px;
  position: absolute;
  top: 0;
  width: 11px;
}

.company-history li .history-content h3 {
  margin-bottom: 10px;
}

.company-history li:last-child .history-content {
  padding-bottom: 0;
}

/*
Leistungsseite Accordion 
*/
.toggle {
  margin-bottom: 12px;
  border: none;
  box-shadow: none;
}

.toggle-heading {
  background: #f2f2f2;
  padding: 10px 30px 10px 30px;
  border-radius: 30px;
  position: relative;
}

.toggle .toggle-heading button {
  background: #f2f2f2;
  border: none;
  box-shadow: none;
}

/* Accordion */
.accordion-button::after {
  color: #096216;
  --bs-accordion-btn-icon: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus-circle" viewBox="0 0 16 16"><path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16"/><path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4"/></svg>');
  --bs-accordion-btn-active-icon: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-circle" viewBox="0 0 16 16"><path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16"/><path d="M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8"/></svg>');
  --bs-accordion-btn-icon-width: 1.5rem;
  left: -10px;
  position: absolute;
}

.accordion-body {
  border: none;
}

/* Formular */
.form-control {
  margin-bottom: 5px;
}

p#success {
  text-align: center;
  font-size: 24px;
  margin: 25px 0 0;
}

p#error {
  color: #fff;
  background-color: #efc4c7;
  padding: 6px 18px;
  font-size: 16px;
  border: 1px solid #d48186;
  margin: 0 0 14px;
}

/*

############## Footer Bereich ##############

*/
#footer {
  color: #333;
  background: url(../../assets/img/colorfull-row.jpg) repeat-x 0 0 #f2f2f2;
}

#footer .footer-top {
  padding: 70px 0;
}

#footer .footer-address-widget {
  background: #fff;
  padding: 18px 32px;
}

#footer .footer-address-widget ul li {
  float: left;
  font-size: 20px;
  list-style: none;
  padding-left: 60px;
  position: relative;
  width: 40%;
}

#footer .footer-address-widget ul li:nth-child(2) {
  width: 60%;
}

#footer .footer-address-widget ul li span, #footer .footer-address-widget ul li a {
  display: block;
  font-size: 16px;
}

#footer .footer-address-widget ul li svg {
  font-size: 40px;
  left: 0;
  position: absolute;
  top: 8px;
}

#footer .footer-bottom {
  background: #E9E9E9;
  padding: 30px 0;
}

/*

############## Media Queries ##############

*/
@media (max-width: 590px) {
  body {
    min-width: 320px;
    font-size: 16px;
  }
  .navbar #navcol-1 {
    height: 100%;
  }
  .contact-button {
    border-radius: 50%;
    height: 50px;
    width: 50px;
    padding: 10px;
    align-items: center;
    justify-content: center;
  }
  .contact-button svg {
    color: #fff;
    height: 24px;
    width: 24px;
    vertical-align: middle;
    margin: 0;
  }
  .contact-button span {
    display: none;
  }
  .main-headlines {
    margin-top: 20px;
    position: relative;
  }
  .headline1 {
    font-size: 18px;
    left: 2%;
    top: 10%;
  }
  .headline2 {
    color: #096216;
    font-size: 18px;
    left: 2%;
    top: 25%;
  }
  .headline-text {
    font-size: 12px;
    left: 2%;
    top: 45%;
  }
  .company-history li .year {
    font-size: 20px;
    margin-left: 20px;
  }
  .company-history li .history-content {
    margin-left: 0;
    padding: 40px 0 10px 20px;
  }
  .company-history li .history-content:before {
    top: 10px;
  }
  #footer .footer-top {
    padding: 20px 0;
  }
  #footer .footer-address-widget ul li,
  #footer .footer-address-widget ul li:nth-child(2) {
    float: none;
    margin: 10px 0;
    width: auto;
  }
  #footer .footer-address-widget {
    padding: 10px 20px;
  }
  #footer .footer-address-widget ul li span,
  #footer .footer-address-widget ul li a {
    font-size: 15px;
  }
  #footer .footer-bottom {
    padding: 10px 0;
  }
  .footer-bottom p {
    padding: 5px 0;
    text-align: center;
  }
}
@media (max-width: 767px) {
  section {
    padding: 60px 0;
  }
  .main-headlines {
    margin-top: 25px;
    position: relative;
  }
  .navbar #navcol-1 {
    height: 100%;
  }
  .navbar-light .navbar-nav .nav-link {
    border-top: 1px solid #333;
    color: #333;
    font-size: 14px;
    line-height: normal !important;
    padding: 8px 0 !important;
  }
}
@media (min-width: 769px) {
  .navbar #navcol-1 {
    height: 100%;
  }
  .map-section {
    background-attachment: fixed;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  .navbar #navcol-1 {
    height: 100%;
  }
  .navbar-light .navbar-nav .active > .nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show > .nav-link {
    border-bottom: 5px solid #096216 !important;
  }
  .nav-link {
    border-bottom: 5px solid #fff !important;
    margin-right: 15px;
    padding-bottom: 10px;
    text-transform: uppercase;
  }
  .nav-link:hover {
    border-bottom: 5px solid #096216 !important;
  }
}